FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
CS_DATAFMT_COMMON Struct Reference
Collaboration diagram for CS_DATAFMT_COMMON:
[legend]

## Public Attributes
CS_INT | count
CS_INT | datatype
CS_INT | format
CS_LOCALE * | locale
CS_INT | maxlength
CS_INT | precision
CS_INT | scale
CS_INT | status
CS_INT | usertype

The documentation for this struct was generated from the following file:

- include/ctlib.h